/**
 * Woocommerce overrides
 */

.woocommerce .woocommerce-breadcrumb {
	display: none;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	background: #f7f6f7;
	border-radius: 5px;
	padding: 1em;
}

.woocommerce ul#shipping_method label {
	display: inline;
}

.woocommerce-cart .cart-collaterals .cart_totals table th {
	width: 35%;
}

.woocommerce-cart .cart-collaterals .cart_totals p small,
.woocommerce-cart .cart-collaterals .cart_totals table small {
	color: inherit;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #aa0056;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #aa0056;
}

div#customer_details {
	background: #f7f6f7;
	border-radius: 5px;
	padding: 1em;
	margin-bottom: 25px;
}

h3#order_review_heading {
	display: none;
}

.woocommerce table.shop_table {
	background: #f7f6f7;
	border-radius: 5px;
	padding: 1em;
}

.woocommerce form .form-row {
	margin: 0 0 1px;
}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
	background: #f7f6f7;
}

form.lost_reset_password {
	background: #f7f6f7;
	border-radius: 5px;
	padding: 1em;
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
	width: 200px;
}

.woocommerce ul.products li.product .price {
	color: #acbc13;
	font-size: 18px;
	font-weight: bold;
}

.woocommerce div.product .product_title {
	color: #171717;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #aa0056;
	font-size: 32px;
	font-weight: bold;
}

.woocommerce div.product .woocommerce-tabs .panel {
	background-color: #0794ca;
}

.woocommerce div.product .woocommerce-tabs  ul.tabs {
	display: none;
}
/*
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background: #acbc13;
	border-color: #acbc13;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before {
	box-shadow: 2px 2px 0 #acbc13;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after {
	box-shadow: -2px 2px 0 #acbc13;
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before {
	border-color: #acbc13;
}*/

ul.products .count { display:none !important; }

ul.products li.product {
	text-align: center;
}
@media (min-width: 768px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 30.8%;
	}

	.woocommerce div.related.products {
		padding-top: 20px;
	}

	.woocommerce div.related h2 {
		margin-bottom: 20px;
		font-size: 18px;
	}
}


.woocommerce div.related h2 {
	font-size: 18px;
}

.woocommerce ul.products li.product .catalog-product-image {
	height: 180px; /* same as setting in woocommerce */
	display: table-cell;
	vertical-align: middle;

	text-align: center;
}

.woocommerce ul.products li.product a .catalog-product-image img {
	margin: 0;
	display: block;

	max-height: 180px;
	width: auto;
	margin: 0 auto;

	max-width: 197px;
}

@media (max-width: 768px) {
	.woocommerce ul.products li.product a .catalog-product-image img {
		max-width: 137px;
	}
}

.woocommerce ul.products li.product a .catalog-product-wrap {
	display: table;
	text-align: center;
	width: 100%;
}

.woocommerce .product_meta > span {
	display: none;
}

.woocommerce div.product form.cart .variations label {
	font-size: 14px;
}

.woocommerce a.added_to_cart.wc-forward {
	display: block;
}